<?php

/*
=====================================================================

  프로젝트 이름 : 피리 카페 심플

  만든사람 : 피리 PIREE ( tosports@naver.com )

  홈페이지 : https://piree.kr/nett_dev

  작성날짜 : 2024년 05월 06일 월요일 오전 09시 26분 / 흐림, 14.2, 약간 추움 17, 14, 43%, 18.5mm, 30%, 4.0ms / 최고 좋음, 14, 8, 0.006

  저 작 권 : Copyright ⓒ 2024 피리 piree.kr All right reserved
              그누보드 외에 추가된 소스는~
              만든사람의 허락없이 무단으로 사용할수 없습니다.
              사용하고자 할 경우 만든사람의 허락을 받아야 합니다.
              http://.piree.kr 에 문의해 주세요.

=====================================================================
 피리 카페 심플 > 피리 카페 관리 > 게시판 분류 삭제 > FORM
=====================================================================


*/

  include_once('./_common.php');

  $board_cate_n = (int)$_GET['board_cate_n'];
  $board_cate_n = (int)$_GET['board_cate_n'];

  IF ( !$board_cate_n )
  {
    alert("[ 게시판 분류]를 선택해 주세요.");
  }

  include_once( "./_CAFE.MANAGE.INFO.CHECK.inc.php" );

  include_once( piree__path($piree_prog_a[770000]['num'], 'form.lib.php') );

  IF ( !$mode_c || $mode_c == '' || $mode_c == null )
  {

    $mode_c = 'delete';

  }

  IF ( !$board_cate_list_a[$board_cate_n]['board_cate_s'] || $board_cate_list_a[$board_cate_n]['board_cate_s'] == '' )
  {
      alert("삭제하시려는 게시판 분류\\n\\n [". $board_cate_list_a[$board_cate_n]['board_cate_s'] ."]이(가) DATABASE에 없습니다.");
  }

  $cate_path_s = $board_cate_list_a[$board_cate_n]['bca_s_p'];

  $g5['title'] = $piree_cafe_name_s ." > 피리 카페 관리 > 게시판 분류 삭제";

  $piree_cafe_board_category_delete_action_u = https_url_get(PIREE_CAFE_MANAGE_URL .'/board.category.delete.update.php');

  $page_code_c = 'board.category.delete';

  include_once( get_cafe_skin_file('path', 'manage', '_head.sub.php') );

  include_once( get_cafe_skin_file('path', 'manage', '_head.skin.php') );

  include_once( get_cafe_skin_file('path', 'manage', 'board.category.delete.form.skin.php') );

  include_once( get_cafe_skin_file('path', 'manage', '_tail.skin.php') );

  include_once( get_cafe_skin_file('path', 'manage', '_tail.sub.php') );

?>